终端 Shell command not found

makergyt · 2019年02月10日 · 最后由 makergyt 回复于 2019年02月21日 · 484 次阅读
➜  myApp git:(master)sudo npm install -g @tarojs/cli
npm WARN deprecated babel-plugin-remove-dead-code@1.3.2: use babel-plugin-minify-dead-code-elimination and babel-plugin-minify-guarded-expressions
npm WARN deprecated circular-json@0.3.3: CircularJSON is in maintenance only, flatted is its successor.
/usr/local/lib/nodejs/node-v10.15.0/bin/taro -> /usr/local/lib/nodejs/node-v10.15.0/lib/node_modules/@tarojs/cli/bin/taro
npm WARN eslint-plugin-taro@1.2.12 requires a peer of babel-eslint@^8.2.3 but none is installed. You must install peer dependencies yourself.
npm WARN eslint-plugin-taro@1.2.12 requires a peer of eslint@^4.15.0 but none is installed. You must install peer dependencies yourself.
npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.7 (node_modules/@tarojs/cli/node_modules/fsevents):
npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.7: wanted {"os":"darwin","arch":"any"} (current: {"os":"linux","arch":"x64"})

+ @tarojs/cli@1.2.12
updated 1 package in 63.943s
➜  myApp git:(master) ✗ taro info
zsh: command not found: taro
➜  myApp git:(master)
共收到 6 条回复

您好,工程师正在查看,麻烦您提供下您的工作空间地址。

您好,由于您长时间未回复默认您反馈的问题已经解决。若您还有其他问题,可以重新发布新话题。谢谢

yiwei@coding.net 关闭了讨论 02月15日 15:16
makergyt 重新开启了讨论 02月21日 10:13

@makergyt 您好工程师正在查看。麻烦您耐心等待。

你好,按以上的操作未复现该情况

原空间依旧,新建工作空间后好了

yiwei@coding.net 关闭了讨论 02月22日 09:45
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册
相关话题